.category{background:#fff;border-bottom:1px solid #9c9c9c}
.category ul{display:flex;align-items:center;justify-content:space-between;text-align:center}
.category ul li{width:50%;display:inline-block;margin:0 10px}
.category ul li h4{line-height:50px;display:inline-block;font-size:18px;color:#999;letter-spacing:5px;padding-left:5px;position:relative;cursor:pointer}
.category ul li h4 a{color:#999}
.category ul li.active h4 a,.category ul li:hover h4 a{color:#333;font-weight:600}
.category ul li.active h4:after,.category ul li:hover h4:after{content:".";display:block;width:100%;height:4px;position:absolute;bottom:0;left:0;background:#e60012;font-size:0}
.cont{display:none}
.cont.active{display:block}
.img{overflow:hidden;font-size:0}
.img img{transform:scale(1);transition:all .5s ease}
.img:hover img{transform:scale(1.1)}
.page_con{text-align:center;margin:60px 0}
.page_con .page-num{width:35px;height:35px;display:inline-block;border:1px solid #ddd;border-radius:4px;text-align:center;margin:0 5px;line-height:35px;font-size:14px}
.page_con .page-num-current,.page_con .page-num:hover{background:#e60012!important;color:#fff;border:1px solid #fff}
.infrared_con{padding:60px 0 50px;background:#fff}
.infrared_con:nth-child(even){background:#f5f5f5}
.red_title h3{font-size:18px;line-height:60px;letter-spacing:3px;margin-bottom:46px;position:relative;padding-top:10px;font-weight:600}
.red_title h3:before{content:".";width:47px;height:5px;background:#e60012;display:block;font-size:0;position:absolute;top:0;left:0}
.red_main{position:relative;min-height:350px}
.imgleft .posabu{position:absolute;left:0;top:0}
.imgleft .fltext{margin-left:550px}
.red_main .img img{position:relative;z-index:2;width:100%;max-width:500px}
.red_main p{font-size:14px;line-height:32px}
.red_main a{right:0;display:block;background:url(../images/more_bg2.png) no-repeat right center;position:absolute;bottom:0;font-size:16px;padding-right:88px;color:#e60012;font-weight:600}
@media only screen and (max-width:1200px){.imgleft .posabu{width:50%}
.imgleft .fltext{margin-left:55%}
}@media only screen and (max-width:768px){.page_con{margin-top:20px}
.cont.active{padding:0 15px}
.page_con .page-num{width:20px;height:20px;line-height:20px;font-size:12px}
.category{margin-bottom:0;height:auto}
.category ul{display:block;align-items:center;justify-content:initial}
.category ul li{width:50%;margin:0;text-align:center;float:left}
.category ul li h4{font-size:14px;line-height:35px}
.imgleft .posabu{width:100%;position:relative;margin-bottom:20px}
.imgleft .fltext{margin:0;padding-bottom:0}
.imgleft .fltext p{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden;margin-bottom:20px}
.red_main a{position:relative}
.red_title h3{font-size:16px;line-height:30px;letter-spacing:3px;margin-bottom:26px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.infrared_con{padding:30px 0 30px;float:left;width:100%;background:none!important;margin:0 0 10%;border-bottom:1px solid #9c9c9c}
.red_main .img:after{display:none}
}